### Method

# Gegl Nodeset_enum_as_string

#### Declaration [src]

    void
    gegl_node_set_enum_as_string (
      GeglNode* node,
      const char* key,
      const char* value
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.